<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-04-28 11:31:20.262 UTC</timestamp>
  <md5sum>91a5a227f2728bc1b2096332330da7fb</md5sum>
  <fileName>org.seleniumhq.selenium:selenium-chrome-driver-3.141.59.jar</fileName>
  <usages>
    <entry>
      <string>mavensample</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>mavensample/CPSATRefresher:CPSATRefresher</string>
      <ranges>1-4</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>